How to install libslepc3.4.2-dbg on Debian Unstable (Sid)